Anonymous Login
2019-06-24 20:29 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001155v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporterproject_manager 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001155: reopen ID-1093: task notify has GMT (db) timezone
DescriptionTested it with latest w2p.3.x-2470 version:

- Task notify is now send with the db-time (GMT) AND marked as "user local time"!
example:
- user dB: GMT
- users local time: CET (GMT+1h)
- db_task_time: 8.00 (GMT)
- email send: 8.00 CET
---> it should be sent:
a) 8.00 GMT
or
b) 9.00 CET.
and not 8.00 CET !

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002566

project_manager (reporter)

and of course 9.00 GMT would also be wrong ! lol.

~0002576

Korkonius (reporter)

Are you certain that the DB uses GMT? In the current version there is some confusion in the code on how the timestamps are stored, what is the system timezone?

~0002619

caseydk (administrator)

Resolved: https://github.com/caseysoftware/web2project/pull/123
+Notes

-Issue History
Date Modified Username Field Change
2012-06-30 07:59 project_manager New Issue
2012-06-30 08:02 project_manager Note Added: 0002566
2012-07-03 23:18 Korkonius Note Added: 0002576
2012-08-02 21:49 caseydk Note Added: 0002619
2012-08-02 21:49 caseydk Status new => resolved
2012-08-02 21:49 caseydk Resolution open => fixed
2012-08-02 21:49 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History